html, body {background: #000}

body {font: 14px Arial, Helvetica, sans-serif; color: #181818; margin: 0; padding: 0;}

a {color: #000; text-decoration: underline; outline: none;}
a:hover {text-decoration: none;}

.balloon {
	overflow: hidden;
}

.balloon H2 {
	color: #000;
	margin: 0 0 5px 0;
}
.balloon {
	line-height: 1.337;
}
.address {
	border: 1px solid #4d90fe;
	padding: 5px;
	-webkit-box-shadow: inset 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    border-radius: 3px;
	width: 272px;
}
.getdirections {
	overflow: hidden;
	text-align: right;
}
#getdirections {
	background-color: #4c8ffc;
	border: 1px solid #3079ed;
    -webkit-border-radius: 3px;
	padding: 8px 10px;
    border-radius: 3px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;	
	display: inline-block;
}
.directioninfo {
	margin-top: 18px;
	font-size: 16px;
	color: #4888f0;
	font-weight: bold;
}
.description {
	font-size: 10px;
	color: #4888f0;
	line-height: 1;
	margin: 10px 0 0;
}
.input {
	margin: 0 0 5px;
}